body #mainVisual {
    overflow: visible;
}

#mainVisual .searchBox {
    position: relative;
    display: table;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background: #ffffff;
    border-radius: .5em;
    box-shadow: 0px 0px 10px #666;
    z-index: 9999;
    bottom: -20px;
    padding: 0;
}

#mainVisual .searchBox small {
    padding: .1em .5em;
    font-size: 1em;
    border-radius: 3px;
    line-height: 1.2;
    display: inline-block;
    color: #f18646;
    font-weight: bold;
    vertical-align: middle;
}

#mainVisual .searchBox input[type=submit],
#mainVisual .searchBox select {
    display: inline-block;
    border-radius: .5em;
    border: none;
    margin: 10px 0.7em;
    padding: .7em 2.5em .7em .7em;
    line-height: unset;
    height: auto;
    max-height: 3em;
    position: relative;
}

#mainVisual .searchBox input[type=submit] {
    min-width: unset;
    padding: .5em 1.5em;
    background: linear-gradient(45deg, #ffa532, #ffe774);
    letter-spacing: 1px;
    color: #000;
    font-weight: bold;
}

#mainVisual .searchBox input[type=submit]:hover {
    color: #fff;
    background: linear-gradient(45deg, #ff950d, #ffe774);
}

#mainVisual .searchBox label:focus select,
#mainVisual .searchBox label:hover select {
    border-radius: .5em;
    box-shadow: 0 0 1px 2px #6fa6ff;
}

#mainVisual .searchBox label {
    border-right: 1px solid #dbdbdb;
    padding: 0.5em;
}

#mainVisual .searchBox label[for="objectType1"] {
    border-right: none;
}

#mainVisual .formItem li:last-child {
    margin: 0 auto;
}

#mainVisual li a.buttonDetail {
    background-color: #fff;
    height: 50px;
    width: 210px;
    font-size: 18px;
    margin: 20px auto 0;
    margin-right: 0;
    margin-left: auto;
    position: relative;
}

#mainVisual .spButton {
    display: none;
}

@media only screen and (max-width: 782px) {
    #mainVisual .spButton {
        display: inherit;
    }

    #mainVisual .searchBox {
        border-radius: 0.5em;
    }

    #mainVisual .searchBoxInner {
        position: relative;
        background: none;
        border-radius: 0;
        box-shadow: none;
    }

}
